Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 04:46:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received a kids bike which was already assemble and has bruises on it. It is obviously a floor piece. I would like to return it and get a bike in a box. I need the replacement by tomorrow urgently for a kids bite party, or I can return the bike to the store and get a new one by tomorrow.  Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3576021